/* DMS
==============================================================*/

@import url("https://fonts.googleapis.com/css?family=Coustard");

@font-face {
	font-family: 'Open Sans';
	font-style: normal;
	src: local('Open Sans Semibold'), local('OpenSans-Semibold'),
		url("https://fonts.gstatic.com/s/opensans/v13/MTP_ySUJH_bn48VBG8sNSpS3E-kSBmtLoNJPDtbj2Pk.ttf")
		format('truetype');
}

article, aside, details, figcaption, figure, footer, header, hgroup, nav,
	section {
	display: block;
}

a {
	text-decoration: none;
	color: #FF9934;
}

body {
	font-family: 'Open Sans';
	font-size: 1.125em;
	font-weight: 50;
	color: #0c2b5b;
	margin: 0;
	padding: 0;
	background: #fff;
}

.body {
	margin: 0;
	padding: 0;
	z-index: 1;
}

.body a {
	text-decoration: none;
	color: #FF9934
}

p {
	font-family: 'Open Sans';
	font-size: 1.125em;
	font-weight: 50;
	text-indent: 25px;
	color: #0c2b5b;
	margin: 0;
	padding: 10;
	background: #fff;
}

.p {
	margin: 0;
	padding: 0;
	z-index: 1;
}

.p a {
	text-decoration: none;
	color: #FF9934
}

h1 {
	font-family: 'Open Sans';
	font-size: 2.3em;
	line-height: 1.3em;
	font-weight: 700;
	color: #0c2b5b;
	margin-top: 0;
	padding-top: 20px;
}

h2 {
	font-family: 'Open Sans';
	font-size: 1.8em;
	font-weight: 500;
	color: #0C2B5B;
	margin-top: 0;
	padding-top: 15px;
}

h3 {
	font-family: 'Open Sans';
	font-size: 1.5em;
	font-weight: 375;
	color: #0c2b5b;
	margin-top: 0;
	padding-top: 10px 0px 10px;
}
/* ------- for home page fun educational ethical safe professional --------------*/
h3 span:not(:first-child){
    border-left:4px solid #ee6f08;
}
h3{
    padding:5px 0;
    margin:0;
}
span{
    padding:0 5px;
}

h4 {
	font-family: 'Open Sans';
	font-size: 1.4em;
	font-weight: 300;
	color: #0c2b5b;
	margin-top: 0;
	margin-bottom: 0;
	padding-top: 10px 0px 10px;
}

h5 {
	font-family: 'Open Sans';
	font-size: 1.2em;
	font-weight: 50;
	color: #0c2b5b;
	display: inline;
	margin-top: 0;
	margin-bottom: 0;
}

.center {
	text-align: center;
}

#topheader {
    height:50px;
    background-image:url(media/design-new/tile-orange.jpg);
    background-repeat:repeat-x;
    position:relative;
}

.topnavfirst {
    background:#00275b;
		border-top:5px solid #003e6d;
		border-bottom:5px solid #003e6d;
    height:75px;
    z-index:9999;
    position:relative;
}
.topnavsec, .topnavsecsub {
    background:#ee6f08;
    line-height:60px;
		width: 100%;
    color:#fff;
		margin: 0;
		padding: 0;
    z-index:999;
    position:relative;
}

nav {
	padding-top: 20px;
	display: table-cell;
	vertical-align: top;
}

nav a {
	color: #fff;
	text-decoration: none;
}

#mobilenav {
	display: none;
	text-align: center;
	padding-bottom: 10px;
    color:#fff;
    cursor:pointer;
}

.wrap {
	max-width: 1000px;
	margin: 0 auto;
	position: relative;
}

.content {
	padding-left: 100px;
	padding-right: 50px;
	position: relative;
}

.bottomheader {
	/*height:60px;*/
	background: #537b35;
	color: #fff;
	width: 100%;
	line-height: 60px;
	margin: 0;
	padding: 0;
}

.banner-container {
    position:relative;
}

#headerslideshow {
	width: 100%;
	height: 565px;
	position: absolute;
	margin: 0;
}

#headerslideshow>div {
	background-position: center top;
	background-repeat: no-repeat;
	background-size: cover;
	height: 565px;
	width: 100%;
	margin: 0;
}

.topnav ul {
    list-style-type:none;
    marging:0;
    padding:0;
}
.topnav ul li {
	line-height: 22px;
	padding: 0 10px;
}
.topnav>ul>li {
    float: left;
	display: inline-block;
}
.topnav li:hover>.subnavigation {
	display: block;
}
.subnavigation {
	display: none;
	position: absolute;
	background: rgb(0, 0, 0); /* The Fallback */
	background: rgba(0, 0, 0, 0.7);
    z-index: 99999;
}

#logo {
	display: table-cell;
	vertical-align: top;
    margin-top:-25px;
	-webkit-transition: height 0.5s;
	-moz-transition: height 0.5s;
	-o-transition: height 0.5s;
	transition: height 0.5s;
	-webkit-transition: margin-top 0.5s;
	-moz-transition: margin-top 0.5s;
	-o-transition: margin-top 0.5s ;
	transition: margin-top 0.5s;
	width: 195px;
	height: 135px;
    z-index:999;
}

.header-small #logo {
	width: 108px;
	height: 74px;
	margin-top: 0;
}

.header-small {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
}

.header-second-fixed {
	position: fixed;
    top:0;
	left: 0;
    margin-top:85px;
	width: 100%;
}

/* Body section Colors
==============================================================*/
.orange {
	background: #ff9934;
	margin: 0;
}

.yellow {
	background: #ffb741;
	margin: 0;
}

.green {
	background: #607727;
	margin: 0;
}

.blueswirls {
	background: url("media/design-new/backgroundtile.jpg") repeat;
	margin: 0;
}
#hellobc {
	border: 0;
	margin: 20px;
	background: #fff;
}
/* top nav second links
============================*/
#plan {
	padding-left: 70px;
	font-size: 0.84em;
}

#plan a {
	color: #fff;
	text-decoration: none;
	padding-left: 10px;
	padding-right: 10px;
}

#booking {
	font-size: 1em;
	padding-left: 30px;
}

#booking a {
	color: #fff;
	text-decoration: none;
	padding-left: 10px;
	padding-right: 10px;
}

#facebook {
	padding-left: 30px;
}

.social {
	padding-right: 0px;
}

.social a, #facebook a {
	margin-top: 5px;
}

.banner-container {
	position: relative;
	height: 565px;
	width: 100%;
	margin: 0;
	padding: 0;
	z-index: 2;
}

.banner-background {
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
}

/* tables 3 & 2 colums
==============================================================*/
.table {
	display: table;
}
/* 3 colums */
.col-3 {
	display: table-cell;
	width: 33%;
}

.col-l {
	padding-right: 10px;
}

.col-m {
	padding-left: 5px;
	padding-right: 5px;
}

.col-r {
	padding-left: 10px;
}
/* 2 colums */
.col-2 {
	display: table-cell;
	width: 48%;
}
.col-left-50 {
	margin: 10px;
	padding-right: 10px;
}
.col-right-50 {
	margin: 10px;
	padding-left: 10px;
}
.col-2 .headline {
   text-align: center;
  max-width: 450px,
  width: 100%;
  font-family: 'Open Sans';
	font-size: 2.3em;
	line-height: 1.3em;
	font-weight: 700;
	color: #fff;
  background-color: #0C2b4e;
	margin: 0;
	padding-top: 10px;
  padding-bottom: 10px;
 }

.col-2 .bluebox1 {
   text-align: center;
  max-width: 450px,
  width: 100%;
  font-family: 'Open Sans';
	font-size: 1.5em;
	font-weight: 375;
	color: #fff;
  background-color: #0C2b4e;
	margin: 0;
	padding-top: 10px;
  padding-bottom: 5px;
 }
.col-2 .bluebox2 {
   text-align: center;
  max-width: 450px,
  width: 100%;
  font-family: 'Open Sans';
	font-size: 1.2em;
	font-weight: 50;
	color: #fff;
  background-color: #0C2b4e;
  padding-bottom: 10px;
 }

.col-2 p {
  	font-family: 'Open Sans';
	font-size: 1.125em;
	font-weight: 50;
	text-indent: 25px;
	color: #000;
	margin: 10;
	padding: 10;
	background: #fff;
}


/* 2 responsive columns 250 px wide
==============================================================*/
.column {
	-webkit-column-count: 2; /* Chrome, Safari, Opera */
    -moz-column-count: 2; /* Firefox */
    column-count: 2;

	-webkit-column-width: 250px; /* Chrome, Safari, Opera */
    -moz-column-width: 250px; /* Firefox */
    column-width: 20px;

	-webkit-column-gap: 20px; /* Chrome, Safari, Opera */
	    -moz-column-gap: 20px; /* Firefox */
	    column-gap: 20px;
  margin: 0px 10px;
  padding: 10px 10px 5px 10px;
}

/* Floating Box for staff pages ==============================================================*/
.floating-box {
    display: inline-block;
    width: 45%;
    vertical-align:top;
    padding: 5px;
    margin: 5px;
 }
.floating-box h4 {
    font-family: 'Open Sans';
	  font-size: 1.4em;
	  font-weight: 300;
	  color: #0c2b5b;
	  margin-top: 10;
	  padding: 10px;
}
.floating-box p {
    font-family: 'Open Sans';
	font-size: 1.125em;
	font-weight: 50;
	text-indent: 25px;
	color: #0c2b5b;
	margin: 10;
	padding: 10;
	background: #fff;
}

/* Quotes
====================================*/
blockquote {
	font: 1em/1.3em "italic Times", serif;
	margin: 1.5em 0 1.5em;
	padding: 0 1.7em 1em 2.5em;
	position: relative;
}

blockquote:before {
	color: #f1f1f1;
	content: "\201C";
	font-size: 5em;
	position: absolute;
	left: 5px;
	top: 0.3em;
	line-height: 0.1em;
}

blockquote:after {
	color: #f1f1f1;
	content: "\201D";
	font-size: 5em;
	position: absolute;
	right: 3px;
	bottom: 0em;
	line-height: 0.1em;
}

/* image background
====================================*/
.backgroundimage {
    background-image: url("/media/2016_website/peppls.png");
    background-repeat: no-repeat;
    background-position: right top;
    margin-right: 0px;
}

/* normal list's with circles
==============================================================*/
ul.normal {
  color: #000;
  font-size: 1.125em;
	font-weight: 50;
}

/* ordered list's
==============================================================*/
ol.normal {
color: #000;
font-size: 1.125em;
font-weight: 50;
}

/* Lodging Nav & Lists
====================================*/
ul .lodging-nav {
	list-style-type: none;
}

.lodging-nav li {
	display: inline;
	color: #fff;
	font-size: 1.2em;
	text-align: center;
	padding: 10px;
}

.lodging-nav li a {
	text-decoration: none;
	color: #fff
}

ul .attractions-nav {
	list-style-type: none;
}

.attractions-nav li {
	display: inline;
	color: #fff;
	font-size: 1em;
	text-align: center;
	padding: 10px;
}

.attractions-nav li a {
	text-decoration: none;
	color: #fff
}

.no-bullets li {
	list-style: none;
	text-decoration: none;
	font-size: 1em;
	padding: 5px;
}

.number-list li {
	list-style-type: decimal;
}

/* google maps
==============================================================*/
.google-maps {
  position: relative;
  padding-bottom: 75%; // This is the aspect ratio
  height: 0;
  overflow: hidden;
}
.google-maps iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100% !important;
  height: 100% !important;
}

/* wrap for in line blocks
====================================*/
.wrapper {
	width: 80%;
	margin: 0 auto;
	padding-right: 0px;
	display: block;
}

block {
	text-align: center;
}
/* hover  buttons
====================================*/
a.button-oval {
	display: flex;
	margin: auto;
	padding-top: 10px;
	padding-right: 15px;
	padding-bottom: 10px;
	padding-left: 15px;
	border-width: 3px;
	border-style: solid;
	border-color: transparent;
	height: 85px;
  width: 145px;
  border-radius: 50%;
  border-color:#ff9934;
	background-color: transparent;
	color: #ff9934;
	align-items: center;
  justify-content: center;
  text-align: center;
  font-size: 1.7em;
	font-weight: BOLD;
	font-family: 'Open Sans';
  cursor: pointer;
	transition: all 0.3s;
	-webkit-backface-visibility: hidden;
}

a.button-oval:hover, .btn-flat-olid-lime-green:focus {
	background-color: #ff9934;
	color: #fff;
	opacity: 100;
}

a.button-oval {
	text-decoration: none;
}

.button-solid-white {
	display: inline-block;
	padding-top: 10px;
	padding-right: 15px;
	padding-bottom: 10px;
	padding-left: 15px;
	border-width: 3px;
	border-style: solid;
	border-color: transparent;
	border-radius: 6px;
	background-color: #ffffff;
	color: #3c3c3c;
	text-align: center;
	font-weight: 600;
	font-family: 'Open Sans';
	transition: all 0.3s;
	-webkit-backface-visibility: hidden;
}

.button-solid-white:hover, .btn-flat-solid-white:focus {
	border-color: #ffffff;
	background-color: transparent;
	color: #ffffff;
	opacity: 100;
}

a.button-solid-white {
	text-decoration: none;
}

/* button transparent to white */
.button-white {
	display: inline-block;
	padding-top: 10px;
	padding-right: 15px;
	padding-bottom: 10px;
	padding-left: 15px;
	border-width: 3px;
	border-style: solid;
	border-color: #ffffff;
	border-radius: 6px;
	background-color: transparent;
	color: #ffffff;
	text-align: center;
	font-weight: 600;
	font-family: 'Open Sans';
	cursor: pointer;
	transition: all 0.3s;
	-webkit-backface-visibility: hidden;
}

.button-white:hover, .btn-flat-white:focus {
	border-color: transparent;
	background-color: #ffffff;
	color: #3c3c3c;
	opacity: 100;
}

a.button-white {
	text-decoration: none;
}
/* Button white to transparent-orange */
.button-solid-orange {
	display: inline-block;
	padding-top: 10px;
	padding-right: 15px;
	padding-bottom: 10px;
	padding-left: 15px;
	border-width: 3px;
	border-style: solid;
	border-color: transparent;
	border-radius: 40px;
	background-color: #0C2B5B;
	color: #ff9934;
	text-align: center;
	font-weight: 600;
	font-family: 'Open Sans';
	cursor: pointer;
	transition: all 0.3s;
	-webkit-backface-visibility: hidden;
}

.button-solid-orange:hover, .btn-flat-solid-white:focus {
	border-color: #ff9934;
	background-color: transparent;
	color: #ff9934;
	opacity: 100;
}
a.button-solid-orange {
	text-decoration: none;
}

/* Button Orange to transparent-white */
.button-solid-orange {
	display: inline-block;
	padding-top: 10px;
	padding-right: 15px;
	padding-bottom: 10px;
	padding-left: 15px;
	border-width: 3px;
	border-style: solid;
	border-color: transparent;
	border-radius: 6px;
	background-color: #FF9934;
	color: #fff;
	text-align: center;
	font-weight: 600;
	font-family: 'Open Sans';
	cursor: pointer;
	transition: all 0.3s;
	-webkit-backface-visibility: hidden;
}

.button-solid-orange:hover, .btn-flat-solid-white:focus {
	border-color: #fff;
	background-color: transparent;
	color: #ff9934;
	opacity: 100;
}
a.button-solid-orange {
	text-decoration: none;
}

#button_footer {
  align: center;
  font-family: Arial,Helvetica,sans-serif;
  font-size: 12px;
  Color: #999999;
  margin-top: 10px;
}

/* iFrame video Wrapper
====================================*/
.videoWrapper {
	position: relative;
	padding-bottom: 56.25%;
	padding-top: 35px;
	height: 0;
	overflow: hidden;
}
For Email Marketing you can trust.
.videoWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.intrinsic-container {
  position: relative;
  height: 0;
  overflow: hidden;
}

/* 16x9 Aspect Ratio */
.intrinsic-container-16x9 {
  padding-bottom: 56.25%;
}

/* 4x3 Aspect Ratio */
.intrinsic-container-4x3 {
  padding-bottom: 75%;
}

.intrinsic-container iframe {
  position: absolute;
  top:0;
  left: 0;
  width: 100%;
  height: 100%;
}

/* Widgets Home Page
====================================*/
.widgets {
	padding: 0;
	text-align: center;
}

.widgets li {
	display: inline;
	padding-right: 20px;
}

.widgets li:last-child {
	padding-right: 0;
}
/* social media icons
====================================*/
.smGlobalBtn {
	display: inline-block;
	position: relative;
	cursor: pointer;
	width: 50px;
	height: 50px;
	padding: 0px;
	text-decoration: none;
	text-align: center;
	color: #fff;
	font-size: 25px;
	font-weight: normal;
	line-height: 2em;
	border-radius: 25px;
	-moz-border-radius: 25px;
	-webkit-border-radius: 25px;
}

.facebookBtn {
	background: #4060A5;
}

.facebookBtn:before {
	font-family: "FontAwesome";
	content: "\f09a";
}

.facebookBtn:hover {
	color: #4060A5;
	background: #fff;
}

.twitterBtn {
	background: #00ABE3;
}

.twitterBtn:before {
	font-family: "FontAwesome";
	content: "\f099";
}

.twitterBtn:hover {
	color: #00ABE3;
	background: #fff;
}

.youtubeBtn {
	background: #bb0000;
}

.youtubeBtn:before {
	font-family: "FontAwesome";
	content: "\f16a";
}

.youtubeBtn:hover {
	color: #bb0000;
	background: #fff;
}

.instagramBtn {
	background: #125688;
}

.instagramBtn:before {
	font-family: "FontAwesome";
	content: "\f16d";
}

.instagramBtn:hover {
	color: #125688;
	background: #fff;
}

.tripAdvisorBtn {
background: #16b57f;
}

.tripAdvisorBtn:before {
font-family: "FontAwesome";
content: "\f262";
}

.tripAdvisorBtn:hover {
color: #16b57f;
}



/* Resmark CSS Gift Certificates
====================================*/
.evoucherSelect {
	width: 405px;
	height: 34px;
	margin-bottom: 10px;
	margin-top: 10px;
}

.evoucherSubmit {
	width: 405px;
	min-height: 34px;
	font-weight: bold;
	padding: 5px 80px;
	text-align: center;
	font-size: 15px;
	text-transform: uppercase;
	padding: 10px 40px;
}

.evoucherWidget {
	width: 470px;
	padding: 10px;
}

#evoucherForm li {
	list-style: none;
}

#evoucherForm select {
	height: 44px;
	border: 1px solid rgba(0, 0, 0, 0.1);
}

/* Footer
====================================*/
footer .col-3 {
	text-align: center;
	color: #fff;
	font-size: 1.15em;
	font-weight: 150;
}

footer .col-3>div {
	padding-right: 30px;
}

footer {
	background: url("media/design-new/backgroundtile.jpg") repeat;
	padding: 20px 0;
	color: #fff;
	font-size: 0.84em;
   border-top:5px solid #ff9934;
}

footer a {
	color: #fff;
	text-decoration: none;
}

footer .content {
	padding: 10px 20px;
}
footer .content .table {
    width:100%;
}

.sms {
	float: right;
	font-size: 0.9em;
}

.copyright {
	float: left;
}

.clear {
	clear: both;
}

@media ( min-width : 768px) and (max-width: 999px) {
	.wrap {
		width: 768px;
	}
	.content {
		padding-left: 40px;
		padding-right: 40px;
	}
    #plan {
	    padding-left: 10px;
    }
	#facebook {
		padding: 0;
	}
	.topheader {
		text-align: center;
	}
}

@media ( max-width : 767px) {
	.wrap {
		width: 100%;
	}
	.content {
		padding-left: 20px;
		padding-right: 20px;
	}
	.table, nav, #logo {
		display: block;
	}
	.col-3 {
		display: block;
		width: 100%;
	}
	.col-l, .col-m, .col-r {
		padding: 10px;
		text-align: center;
	}
	.col-2 {
		display: block;
		width: 100%;
	}
	.col-left-50, .col-right-50 {
		padding: 10px;
		text-align: center;
	}
	footer .col-3>div {
		padding-right: 30px;
	}
	#mobilenav {
		display: block;
	}
    .topnavfirst {
        height:auto;
    }
	.topnav {
		display: none;
		background: rgba(0, 0, 0, 0.7);
		z-index: 99999;
	}
	.topnav>ul>li {
		float: none;
		display: block;
	}
	.subnavigation {
		display: block;
		position: relative;
		background: none;
	}
	#logo {
		display: block;
		margin: 0 auto;
		text-align: center;
        width:108px;
        height:75px;
	}
	nav {
		display: block;
	}
	#plan, #booking {
		display: block;
		padding: 0;
	}
	#facebook {
		padding: 0;
	}
	.topheader {
		text-align: center;
	}
	.header-small {
		position: absolute;
	}
    .header-second-fixed {
        position:relative;
        margin-top:0;
    }
}
